ul#product_list {
  list-style-type: none;
}

#product_list li {
  position: relative;
  width: 145px;
  height: 230px;
  margin: 20px 10px 20px 0;
  padding: 10px;
  border: 1px solid #DDD;
}

#product_list li:hover {
  -webkit-box-shadow: 0px 0px 5px #CCC;
  -moz-box-shadow: 0px 0px 5px #CCC;
  box-shadow: 0px 0px 5px #CCC;
}

#product_list  .last_item_of_line {
  margin-right:0;
}

#product_list li a {
  display: block;
  color: #333;
  text-decoration: none
}

#product_list .product_image {
  display: block;
}

#product_list .product_image img {
  vertical-align: bottom;
}

#product_list .product_details {
  position: relative;
  height: 47px;
  margin-top: 7px;
}

#product_list h3 {
  position: absolute;
  top: 0;
  margin: 0;
  padding: 0;
  font-size: 13px;
  font-weight: normal;
  line-height: 15px;
  color: #333;
  text-transform: uppercase;
}

#product_list li .product_desc {
  max-height: 32px;
  margin: 0;
  padding: 18px 0 0 0;
  font-size: 12px;
  line-height: 1.25;
  overflow: hidden;
}
  
#product_list li .product_desc,
#product_list li .product_desc a {
  color: #777;
}

#product_list li .price_container {
  margin: 0;
  padding: 0;
  text-align: left;
}

#product_list li .price_container span {
  display: inline-block;
  margin: 0;
  padding: 0;
}

#product_list li .price-label,
#product_list li .price-promo {
  float: left;
  font-size: 12px;
  line-height: 26px;
  color: #333;
}

#product_list li .price {
  float: right;
  font-size: 18px;
  font-weight: bold;
}

#product_list .button_container {
  position: absolute;
  display: inline-block;
  width: 100%;
  left: 0;
  bottom: -9px;
  text-align: center;
}

#product_list .lnk_more {
  display: none;
  float: left;
}

#product_list .button {
  display: inline-block;
  padding-top: 1px;
  padding-bottom: 1px;
  font-size: 12px;
  line-height: 18px;
  text-align: center;
  color: #FFF;
}

#product_list .button:hover {
  background-color: #BF432D;
}

#product_list li span.new {
  display: block;
  position: absolute;
  top: -8px;
  left: 40px;
  width: 85px;
  font-size: 10px;
  line-height: 16px;
  text-align: center;
  text-transform: uppercase;
  color: #333;
  background-color: #D5E6AF;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

#product_list li span.promo {
  display: block;
  position: absolute;
  top: -8px;
  left: 40px;
  width: 85px;
  font-size: 10px;
  line-height: 16px;
  text-align: center;
  text-transform: uppercase;
  color: #fff;
  background-color: #F15B40;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

#product_list .old_price_display {
  text-decoration: line-through;
  float: right;
  margin-top: 4px !important;
  margin-right: 8px !important;
  color: #E53935;
}

#product_list li .discount, 
#product_list li .on_sale, 
#product_list li .online_only {
  display: block;
  font-weight: bold;
  color: #990000;
  text-transform: uppercase
}
  
#product_list li .discount {
  position:absolute;
  top:0;
  right:0;
  display: inline-block;
  font-weight: bold;
  padding: 1px 5px;
  font-size: 10px;
  color: #fff;
  text-transform: uppercase;
  background: none repeat scroll 0 0 #9B0000
}

#product_list li .online_only {
  margin:0 0 10px 0
}

#product_list li span.availability {
    color: #488C40
}

#product_list li .lnk_view {
  display: block;
  margin-top:15px;
  padding:0 10px;
  border:none;
  font-weight:bold;
  color:#0088CC;
  background:url(../img/arrow_right_1.png) no-repeat 100% 4px transparent
}
#product_list li .lnk_view:hover {text-decoration:underline}

ul#product_list {
	list-style-type: none;
}

#product_list li {
  position: relative;
  width: 145px;
  height: 230px;
  margin: 20px 10px 20px 0;
  padding: 10px;
  border: 1px solid #DDD;
}

#product_list li:hover {
  -webkit-box-shadow: 0px 0px 5px #CCC;
  -moz-box-shadow: 0px 0px 5px #CCC;
  box-shadow: 0px 0px 5px #CCC;
}

#product_list  .last_item_of_line {
  margin-right:0;
}

#product_list li a {
  display: block;
	color: #333;
	text-decoration: none
}

#product_list .product_image {
  display: block;
}

#product_list .product_image img {
  vertical-align: bottom;
}

#product_list .product_details {
  position: relative;
  height: 47px;
  margin-top: 7px;
}

#product_list h3 {
  position: absolute;
  top: 0;
  margin: 0;
  padding: 0;
  font-size: 13px;
  font-weight: normal;
  line-height: 15px;
  color: #333;
  text-transform: uppercase;
}

#product_list li .product_desc {
  max-height: 32px;
  margin: 0;
  padding: 18px 0 0 0;
  font-size: 12px;
  line-height: 1.25;
  overflow: hidden;
}
	
#product_list li .product_desc,
#product_list li .product_desc a {
	color: #777;
}

#product_list li .price_container {
	margin: 0;
	padding: 0;
	text-align: left;
}

#product_list li .price_container span {
  display: inline-block;
	margin: 0;
	padding: 0;
}

#product_list li .price-label,
#product_list li .price-promo {
  float: left;
  font-size: 12px;
  line-height: 26px;
  color: #333;
}

#product_list li .price {
  float: right;
	font-size: 18px;
	font-weight: bold;
}

#product_list .button_container {
  position: absolute;
  display: inline-block;
  width: 100%;
  left: 0;
  bottom: -9px;
  text-align: center;
}

#product_list .lnk_more {
  display: none;
  float: left;
}

#product_list .button {
  display: inline-block;
  padding-top: 1px;
  padding-bottom: 1px;
  font-size: 12px;
  line-height: 18px;
  text-align: center;
  color: #FFF;
}

#product_list .button:hover {
  background-color: #BF432D;
}

#product_list li span.new {
	display: block;
	position: absolute;
	top: -8px;
	left: 40px;
	width: 85px;
	font-size: 10px;
	line-height: 16px;
	text-align: center;
	text-transform: uppercase;
	color: #333;
	background-color: #D5E6AF;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

#product_list li .discount, 
#product_list li .on_sale, 
#product_list li .online_only {
	display: block;
	font-weight: bold;
	color: #990000;
	text-transform: uppercase
}
	
#product_list li .discount {
	position:absolute;
	top:0;
	right:0;
	display: inline-block;
	font-weight: bold;
	padding: 1px 5px;
	font-size: 10px;
	color: #fff;
	text-transform: uppercase;
	background: none repeat scroll 0 0 #9B0000
}

#product_list li .online_only {
	margin:0 0 10px 0
}

#product_list li span.availability {
		color: #488C40
}

#product_list li .lnk_view {
	display: block;
	margin-top:15px;
	padding:0 10px;
	border:none;
	font-weight:bold;
	color:#0088CC;
	background:url(../img/arrow_right_1.png) no-repeat 100% 4px transparent
}
#product_list li .lnk_view:hover {text-decoration:underline}

